Bank Kalteng (Phase 2) - Support #1438

[ESS Medical] - Validation Error
08/02/2022 10:35 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/02/2022
Priority: Immediate Due date: 08/03/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Mas Azid,

Mohon dibantu pindahkan validasi ini agar muncul ketika user klik tombol create bukan ketika approval SDM (yang sekarang validasi

ada di approval SDM).
)

Terima kasih.

Search Q  Help .4‘-. Approval Medical

History

#1 - 08/02/2022 01:49 PM - Kezia Pawitra Yulianti
- Due date set to 08/03/2022

- Status changed from New to Assigned

#2 - 08/15/2022 12:03 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona, untuk issue ini udah bisa di test ya

makasih

#3 - 08/15/2022 01:58 PM - Fiona Avangeline Jonathan
- File clipboard-202208151358-jtde3.png added
- Status changed from QA Test to Closed

Validasi sudah muncul ketika create, terima kasih.
Files
clipboard-202208021035-8yp8d.png 50.4 KB 08/02/2022 Fiona Avangeline Jonathan
clipboard-202208151358-jtde3.png 63.8 KB 08/15/2022 Fiona Avangeline Jonathan
